Subject: ***SPAM*** 77.263 (5) You can be assured of success by clicking here.

From: "Facu Klemetti" <[email-masked]>
Date: Fri, 1 Feb 2008 20:07:37 +0200

Total penetration is now assured with your new huge schl0ng.